function calculaDiasAtividade(atividade){

	//log.info("=== WF-0030 calculaDiasAtividade atividade: " + atividade);

	var dif = 0;		
	var dataIniAtiv = hAPI.getCardValue("vDataIniAtiv_" + atividade);
	var dataFimAtiv = fnBuscarDataHora('data');
	var diasAtiv    = hAPI.getCardValue("vDiasAtiv_" + atividade);

	dataIniAtiv = dataIniAtiv.split("/");	
	var diaIni = dataIniAtiv[0];
	var mesIni = dataIniAtiv[1] - 1;
	var anoIni = dataIniAtiv[2];
	var dataIni = new Date(anoIni, mesIni, diaIni);
	
	dataFimAtiv = dataFimAtiv.split("/");	
	var diaFim = dataFimAtiv[0];
	var mesFim = dataFimAtiv[1] - 1;
	var anoFim = dataFimAtiv[2];
	var dataFim1 = new Date(anoFim, mesFim, diaFim);
	
	dif = parseInt((dataFim1 - dataIni) / (1000 * 60 * 60 * 24));
		
	if (diasAtiv != "") { dif = dif + parseInt(diasAtiv); }
	
	hAPI.setCardValue("vDiasAtiv_" + atividade, dif.toString());
	hAPI.setCardValue("vDataFimAtiv_" + atividade, fnBuscarDataHora('data'));	
	
}